package smart_gs.smleditor.swingui;

import smart_gs.logical.IDAT;

@SuppressWarnings("serial")
public class OcrIDATPanel extends IDATPanel {

	public OcrIDATPanel(GSEditorFrame parent, IDAT iDAT) {
		super(parent, iDAT);
	}

}
